Bug 465748 - system-config-network
system-config-network
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
9
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-06 04:29 EDT by hicham
Modified: 2009-07-15 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-15 04:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Errors message when saving in s-c-n (1.63 KB, text/plain)
2008-11-01 06:11 EDT, hicham
no flags Details

  None (edit)
Description hicham 2008-10-06 04:29:03 EDT
Hello

Description of problem:
note, I'm using adsl usb modem speedtouch 330 
launching s-c-n gives this error :
"system-config-network:

Error loading file //etc/sysconfig/networking/devices//ppp0"

when changing the static ip address of eth0 
s-c-n crashes with a dump message error (look at the attachment)
 

Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 hicham 2008-10-06 04:32:49 EDT
the crashes happens after saving the profile 
whatever you do ( changing ip adress or not )
Comment 2 Jiri Moskovcak 2008-10-06 07:20:08 EDT
You forgot to attach the dumped error message.
Comment 3 hicham 2008-11-01 06:11:49 EDT
Created attachment 322166 [details]
Errors message when saving in s-c-n

Errors message when saving in s-c-n
Comment 4 hicham 2008-11-01 06:13:02 EDT
(In reply to comment #2)
> You forgot to attach the dumped error message.

I've added an attachment file concerning the s-c-n crash
thanks
Comment 5 hicham 2008-11-01 06:18:12 EDT
Solved
I've looked at /etc/ppp/pap-secrets and chap-secrets
and found a blank space before the login name and password
I've removed the blank space and s-c-n saves correctly

s-c-n should not crash anyway for a simple blank space !
Comment 6 Jiri Moskovcak 2008-11-03 05:47:23 EST
Yes, it shouldn't crash, I'll take a look at it asap.

Thanks,
Jirka
Comment 8 Fedora Update System 2008-11-27 11:36:18 EST
system-config-network-1.5.94-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/system-config-network-1.5.94-2.fc10
Comment 9 Fedora Update System 2008-12-02 20:25:10 EST
system-config-network-1.5.94-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-network'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-10641
Comment 10 Bug Zapper 2009-06-09 22:53:54 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2009-07-15 04:21:29 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.